.version.index /* version checker */
{
	color: #000009;
	background-color: #756879;
}

.html
{
	background-color: #807D5E;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 800px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #6C4921;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u71
{
	z-index: 2;
	width: 1100px;
}

#u76
{
	z-index: 4;
	width: 1099px;
	padding-bottom: 12px;
}

#u114
{
	z-index: 18;
	width: 200px;
	height: 50px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 55px;
}

#u220
{
	z-index: 19;
	width: 200px;
	height: 50px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 319px;
}

#u236
{
	z-index: 20;
	width: 200px;
	height: 50px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 583px;
}

#u248
{
	z-index: 21;
	width: 200px;
	height: 50px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 847px;
}

#u114:hover,#u220:hover,#u236:hover,#u248:hover
{
	margin: 12px -10000px 0px 0px;
}

#slideshowu126
{
	z-index: 22;
	width: 0.01px;
	height: 280px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u130
{
	position: absolute;
	width: 1100px;
	height: 280px;
	background-color: transparent;
}

#u130popup
{
	z-index: 23;
}

#u133
{
	z-index: 24;
	width: 1100px;
	height: 280px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u431
{
	z-index: 26;
	width: 1100px;
	height: 280px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u445
{
	z-index: 28;
	width: 1100px;
	height: 280px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u459
{
	z-index: 30;
	width: 1100px;
	height: 280px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu353-12
{
	width: 0.01px;
	margin-left: 350px;
	margin-top: 48px;
}

#u353-12
{
	z-index: 32;
	width: 427px;
	min-height: 159px;
	color: #FFFFFF;
	font-size: 21px;
	text-align: center;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u355
{
	z-index: 44;
	width: 200px;
	min-height: 128px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 491px;
}

#u357-12
{
	z-index: 45;
	width: 861px;
	min-height: 239px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-left: 133px;
	margin-top: 37px;
	position: relative;
}

#u358-21
{
	z-index: 57;
	width: 410px;
	min-height: 285px;
	text-align: center;
	color: #FFFFFF;
	margin-left: 359px;
	margin-top: 28px;
	position: relative;
}

#u358-2,#u358-4
{
	font-size: 16px;
	font-style: italic;
}

#u358-7,#u358-9,#u358-11,#u358-12,#u358-14,#u358-16,#u358-17,#u358-19
{
	font-size: 22px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u371
{
	z-index: 80;
	width: 400px;
	height: 100px;
	margin-left: 364px;
	margin-top: 21px;
	position: relative;
	background: transparent url("../images/click_here_button.png") no-repeat left top;
	background-size: contain;
}

#u371:hover
{
	margin: 21px 0px 0px 364px;
	background: transparent url("../images/click_here_button-over.png") no-repeat left top;
	background-size: contain;
}

#u359
{
	z-index: 78;
	width: 700px;
	margin-left: 213px;
	margin-top: 34px;
	position: relative;
}

#u383-4
{
	z-index: 81;
	width: 590px;
	min-height: 54px;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-left: 269px;
	position: relative;
}

#pu106
{
	width: 0.01px;
	margin-top: 1px;
}

#u106
{
	z-index: 5;
	width: 1100px;
	margin-right: -10000px;
}

#u113-11
{
	z-index: 7;
	width: 365px;
	min-height: 72px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 368px;
}

body
{
	position: relative;
	min-width: 1102px;
}

#page .verticalspacer
{
	clear: both;
}

